Anuncio

Colapsar
No hay anuncios todavía.

Patch Released for vBulletin 5.3.0, 5.3.1, and 5.3.2

Colapsar
X
  • Filtrar
  • Tiempo
  • Mostrar
Limpiar todos
nuevos mensajes

  • Patch Released for vBulletin 5.3.0, 5.3.1, and 5.3.2

    An issue has been found in the Site Builder functionality of vBulletin 5.3.0 and higher. On a few occasions, this issue has caused the system to delete the modules off every page for your...

    An issue has been found in the Site Builder functionality of vBulletin 5.3.0 and higher. On a few occasions, this issue has caused the system to delete the modules off every page for your installation. Proper access to Site Builder is required to trigger the issue so there are no security concerns with this issue. We are releasing this patch to prevent the issue from happening in the future.



    It is recommended that you apply this patch as soon as possible. To do so, download the patch for your version from https://members.vbulletin.com/patches.php and upload the files to your server. Overwrite the existing files with the new ones. If you have not upgraded to 5.3.2 yet, it is recommended that you do a full upgrade to vBulletin 5.3.2 Patch Level 1.



    Patches Released:

    vBulletin 5.3.2 Patch Level 1

    vBulletin 5.3.1 Patch Level 1

    vBulletin 5.3.0 Patch Level 1



    If you are using an older version of vBulletin, you should upgrade to vBulletin 5.3.2 Patch Level 1 as soon as possible.

    Continuar leyendo...
Trabajando...
X